Bug 9060 - 6.1's version of 'rescue' is poor
Summary: 6.1's version of 'rescue' is poor
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: installer   
(Show other bugs)
Version: 6.1
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact:
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-02-02 05:03 UTC by Chris Cogdon
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-02-03 16:02:27 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Chris Cogdon 2000-02-02 05:03:01 UTC
Where 6.0 and previous had rescue disks containing a large number of
useful utilities. The 6.1 solution, to use the installation media as a
rescue disk, has very few utilities.

Staples like 'cp' and 'vi' are missing!

Mounting the past-installed media to obtain those utilities isn't always
possible, either. That's what the rescue disk is supposed to solve.

(If this is to be remedied, then I might suggest that 'lilo' be included,
which was absent from 6.0 also)

Comment 1 Michael Fulbright 2000-02-03 16:02:59 UTC
Improving the rescue image is currently being examined...


Note You need to log in before you can comment on or make changes to this bug.